<h4 style="color: darkred">Bravo! Točno ste odgovorili na sva pitanja!</h4>


<p>Sklop iz ovog zadatka asinkron je sklop jer ni ne posjeduje dodatni ulaz <b>CP</b> (ulaz za signal takta). Njegova
    shema a ujedno i simulacija prikazana je i na ovoj stranici (<b>primjer 1.</b>).</p>
<p>Asinkroni sklopovi slušaju svoje ulaze neovisno o signalu takta. U to se možemo uvjeriti postavljajući naizmjence
    ulaze <b>A</b> i <b>B</b> u jedinicu kako bi promijenili stanje ovog sklopa.</p>

<div id="staticSR">
    <p align="center">
        <canvas id="AsyncSR" width="350px" height="300px"></canvas>
    </p>
</div>
<br>

<script>
    /*@#page-include#(library.js)*/
    /*@#page-include#(question1Simulation.js)*/
</script>